print/tex-pxcjkcat - The NetBSD Packages Collection

LaTeX interface for the CJK category codes of upTeX

The package provides management of the CJK category code
('kcatcode'> table of the upTeX extended TeX engine. Package
options are available for tailored use in the cases of
documents that are principally written in Japanese, or
principally written in English or other Western languages.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-pxcjkcat-1.1.tgz
NetBSD 8.0i386tex-pxcjkcat-1.1.tgz
NetBSD 8.0powerpctex-pxcjkcat-1.1.tgz
NetBSD 8.0powerpctex-pxcjkcat-1.1.tgz
NetBSD 8.0x86_64tex-pxcjkcat-1.1.tgz
NetBSD 9.0aarch64tex-pxcjkcat-1.1.tgz
NetBSD 9.0alphatex-pxcjkcat-1.1.tgz
NetBSD 9.0earmtex-pxcjkcat-1.1.tgz
NetBSD 9.0earmv6hftex-pxcjkcat-1.1.tgz
NetBSD 9.0earmv7hftex-pxcjkcat-1.1.tgz
NetBSD 9.0earmv7hftex-pxcjkcat-1.1.tgz
NetBSD 9.0i386tex-pxcjkcat-1.1.tgz
NetBSD 9.0mips64ebtex-pxcjkcat-1.1.tgz
NetBSD 9.0mipseltex-pxcjkcat-1.1.tgz
NetBSD 9.0powerpctex-pxcjkcat-1.1.tgz
NetBSD 9.0powerpctex-pxcjkcat-1.1.tgz
NetBSD 9.0sh3eltex-pxcjkcat-1.1.tgz
NetBSD 9.0sparc64tex-pxcjkcat-1.1.tgz
NetBSD 9.0sparctex-pxcjkcat-1.1.tgz
NetBSD 9.0vaxtex-pxcjkcat-1.1.tgz
NetBSD 9.0x86_64tex-pxcjkcat-1.1.tgz
NetBSD 9.0x86_64tex-pxcjkcat-1.1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.